html {
  height: 100%;
}

body {
  height: 100%;
  box-sizing: border-box;
}

.window-wrap {
  height: 100%;
  flex-direction: column;
  display: flex;
  .content-wrapper {
    flex: 1 0 auto;
  }

  .wrapper-footer {
    flex-shrink: 0;
  }

  .global-header {
    overflow: visible;
  }
}
